<!DOCTYPE html> 
<html lang="es">
    
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="google" content="notranslate">
        <title>Wings Mobile - Oficina Virtual - Datos requeridos</title>
        <link href="img/favicon.ico" rel="shortcut icon" />
        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
        <link th:href="@{/css/pnotify.css}" rel="stylesheet">        
        <link th:href="@{/css/pnotify.buttons.css}" rel="stylesheet">        
        <link th:href="@{/css/font-awesome.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/pace.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/custom.css}" rel="stylesheet">
        <link th:href="@{/css/switchery.min.css}" rel="stylesheet">
        
        <script th:src="@{/js/jquery.min.js}"></script>
        <script th:src="@{/js/bootstrap.min.js}"></script>
        <script th:src="@{/js/pnotify.js}"></script>        
        <script th:src="@{/js/pnotify.buttons.js}"></script>        
        <script th:src="@{/js/bootbox.js}"></script>
        <script th:src="@{/js/pace.min.js}"></script>
        <script th:src="@{/js/custom.min.js}"></script>
        <script th:src="@{/js/app.js}"></script>
        <script th:src="@{/js/switchery.min.js}"></script>
    </head>

    <body class="nav-md">
        
        <script th:inline="javascript">
            var requireJS = [];
            loadCSS('css/avatar.css');
            loadJS(requireJS, "js/common.js");
            loadJS(requireJS, "js/avatar/avatar.js");
            loadJS(requireJS, lang);
            loadJS(requireJS, "js/views/member_profile.js");
            /*<![CDATA[*/
            var message = /*[[${message}]]*/ '';
            var messageType = /*[[${messageType}]]*/ '';
            /*]]>*/

            if (message !== null) {
                if (messageType === 'error') {
                    notifyError(message);
                } else if (messageType === 'success') {
                    notifySuccess(message);
                } else {
                    notify(message);
                }
            }
        </script>
        
        <div th:if="${impersonating}" class="corner-ribbon top-right sticky red" th:text="#{orders.member}">Afiliado</div>
        
        <div class="panel panel-default">
          <div class="panel-body">
            <div th:replace="members/profile/frag_personal"></div>
          </div>
        </div>
        

		
    </body>
</html>